[Overview][Resource strings][Classes][Index] | Reference for unit 'resfactory' (#fcl-res)

# EResourceFactoryException

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

Base class for resource factory-related exceptions

## Declaration

Source position: resfactory.pp line 26

`type EResourceFactoryException = class(EResourceException)`

## Inheritance

`EResourceFactoryException` |  | Base class for resource factory-related exceptions
`EResourceException` |  | Base class for resource-related exceptions
`Exception`
`TObject`